.section-body{
    width: 93.55%;
    margin-left: auto;
    margin-right: auto;
}
.header .section-body{
        width: 90.32%;
}
.crumb .section-body{
        width: 90.32%;
}

.crumb{
    margin-top: clamp(20px, 1.458vw, 28px);
    margin-bottom: clamp(10px, 1.042vw, 15px);
}

.crumb-body p{
    font-size: clamp(12.6px, 0.938vw, 18px);
    line-height: 1.5;
    letter-spacing: 0.1em;
    color: #c5c5b8;
}

.page_refo .follow{
    padding-top: 0;
}

.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}

.productThumbs .swiper-slide{
    width: 81.8382px;
    border-radius: 10px;
    overflow: hidden;
}
.productThumbs .swiper-slide img{
    width: 100%;
    border-radius: 10px;
    cursor: pointer;
    height: 100%;
    object-fit: cover;
    display: block;
    aspect-ratio: 1 / 1;
}
.productSwiper .swiper-slide img{
    border-radius: 30px;
}
.productSwiper .swiper-slide {
    max-height: 500px;
    overflow: hidden;
    border-radius: 30px;
}

.slider-product .section-body{
    width: 85.48%;
}
.single-thumbs{
    margin-top: clamp(12px, 0.885vw, 17px);
}
ul {
    padding-left: 0px;
    display: flex;
    gap: 10px;
    margin: 0px;
}
ul li{
    list-style: none;
    padding-left: 0px;
}
.product-color-tags .color-tag {
    width: clamp(28px, 2.016vw, 30px);
    height: clamp(28px, 2.016vw, 30px);
    border-radius: 7px;
}

.color-tag.is-active{
    border: 1px solid #b3b3b3;
}
.color-group{
    display:flex;
    align-items:center;

    gap: 8px;

    margin-top: clamp(16px, 1.302vw, 25px);
    
}
.color-group p{
    font-size: clamp(16px, 1.198vw, 21px);
    letter-spacing: 0.025em;
    line-height: 1;
    color: #363636;
}
.product-name{
    margin-top: clamp(16px, 2.083vw, 25px);
    font-size: clamp(18px, 1.667vw, 24px);
    letter-spacing: 0.05em;
    line-height: 1.25;
    font-weight: 500;
    color: #363636;
}
.product_price{
    margin-top: clamp(5px, 0.729vw, 5px);
    font-size: clamp(16px, 1.146vw, 20px);
    letter-spacing: 0.025em;
    color: #363636;
}
.product_cart{
    display:flex;
    gap: clamp(12px, 1.25vw, 19px);

    width:100%;

    border-radius: 10px;
    background: #bf9c46;

    justify-content:center;
    align-items:center;

    padding: 
        clamp(9px, 0.8vw, 9px)
        0
        clamp(9px, 0.85vw, 9px)
        0;

    margin-top: clamp(15px, 1.6vw, 15px);
}
.product_cart span{
    display:block;

    font-size: clamp(17px, 1.6vw, 19px);
    letter-spacing: 0.11em;
    line-height: 1;

    color:#ffffff;
}
.product_cart img{
    width: 23px;
}
.product_detail{
    font-size: clamp(16px, 0.7vw, 21px);
    letter-spacing: 0.065em;
    line-height: 1.5;

    color: #363636;

    margin-top: clamp(16px, 1.5vw, 20px);
    padding: clamp(16px, 1.5vw, 20px) 0;

    border-top: 1.5px solid #363636;
    border-bottom: 1.5px solid #363636;

    margin-bottom: clamp(40px, 4vw, 55px);
}

.feature-title{
    font-size: clamp(18px, 1.7vw, 24px);
    letter-spacing: 0.1em;
    line-height: 1.5;

    color: #363636;

    margin-bottom: clamp(12px, 1vw, 17px);
}
.feature_swiper .feature-images.swiper-slide{
    width: 83.55%;
}
.feature_swiper .feature-images.swiper-slide img{
    border-radius: 30px;
     aspect-ratio: 530 / 400;
    overflow: hidden;
}
.feature-group{
    width: 83.55%;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
}
.feature-detail{
    margin-top: clamp(10px, 1vw, 14px);

    font-size: clamp(15px, 1.0vw, 23px);
    line-height: 1.7;

    letter-spacing: 0.08em;
    color: #363636;
}
.feature-box + .feature-box{
    margin-top: clamp(50px, 8vw, 90px);
}
.spec{
    margin-top: clamp(45px, 3.906vw, 75px);
    margin-bottom: clamp(30px, 3vw, 45px);
}
.spec-group{
    border-radius: 10px;
    border: 1px solid #363636;
    padding: clamp(12px, 1vw, 15px) clamp(8px, 0.8vw, 10px);
}
.sepc-title{
    width:100%;
    text-align:center;

    color:#363636;

    font-size: clamp(18px, 1.8vw, 25px);
    line-height: 1;
    letter-spacing: 0.025em;
}
.sepc_item{
    display: flex;
}
.sepc_item+.sepc_item{
    margin-top: 20px;
}
.sepc_item-title{
    width: 70px;

    /* font-size: clamp(14px, 1.2vw, 19px); */
    font-size: clamp(15px, 1.0vw, 23px);
    line-height: 1.8;

    color:#363636;
}
.sepc_item-content{
    width: calc(100% - 70px);

    /* font-size: clamp(14px, 1.2vw, 19px); */
    font-size: clamp(15px, 1.0vw, 23px);
    line-height: 1.8;

    color:#363636;
    letter-spacing: 0.02em;
}
.spec .section-body {
    width: 85.48%;
}
.spec_item + .spec_item{
    margin-top: clamp(12px, 1.5vw, 20px);
}


@media (max-width: 767px) {
   
    .crumb{
        margin-top: 95px;
    }
    .header-right a .topics_right img{
        width: 100%;
    }
    .sepc_item-title{
        width: 60px;
    }
    .sepc_item-content{
        width: calc(100% - 60px);
    }
  
}
